packagekit (0.8.17-4ubuntu6~gcc5.4ubuntu1.2) xenial; urgency=medium

  * Add fix-update-detail-crash.patch: Fix GetUpdateDetail() crashing
    immediately with aptcc. Backport fix from upstream commit 18c56fa520.
    (LP: #1689820)
  * Drop browser-plugin-packagekit binary package. It cannot be built any more
    as current firefox dropped NPAPI. Backported from Debian packaging git
    commit b98a97832275.

Date: Tue, 08 Aug 2017 13:00:44 +0000
Changed-By: Martin Pitt <martin.p...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/packagekit/0.8.17-4ubuntu6~gcc5.4ubuntu1.2
Format: 1.8
Date: Tue, 08 Aug 2017 13:00:44 +0000
Source: packagekit
Binary: packagekit packagekit-tools packagekit-docs libpackagekit-glib2-16 
libpackagekit-glib2-dev gir1.2-packagekitglib-1.0 packagekit-gtk3-module 
gstreamer1.0-packagekit python3-packagekit packagekit-backend-aptcc 
packagekit-backend-smart packagekit-dbg
Architecture: source
Version: 0.8.17-4ubuntu6~gcc5.4ubuntu1.2
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Martin Pitt <martin.p...@ubuntu.com>
Description:
 gir1.2-packagekitglib-1.0 - GObject introspection data for the PackageKit GLib 
library
 gstreamer1.0-packagekit - GStreamer plugin to install codecs using PackageKit
 libpackagekit-glib2-16 - Library for accessing PackageKit using GLib
 libpackagekit-glib2-dev - Library for accessing PackageKit using GLib 
(development files)
 packagekit - Provides a package management service
 packagekit-backend-aptcc - APT backend for PackageKit
 packagekit-backend-smart - Smart backend for PackageKit
 packagekit-dbg - Debugging symbols for PackageKit
 packagekit-docs - Documentation for PackageKit
 packagekit-gtk3-module - Install fonts automatically using PackageKit
 packagekit-tools - Provides PackageKit command-line tools
 python3-packagekit - PackageKit backend Python bindings
Launchpad-Bugs-Fixed: 1689820
Changes:
 packagekit (0.8.17-4ubuntu6~gcc5.4ubuntu1.2) xenial; urgency=medium
 .
   * Add fix-update-detail-crash.patch: Fix GetUpdateDetail() crashing
     immediately with aptcc. Backport fix from upstream commit 18c56fa520.
     (LP: #1689820)
   * Drop browser-plugin-packagekit binary package. It cannot be built any more
     as current firefox dropped NPAPI. Backported from Debian packaging git
     commit b98a97832275.
Checksums-Sha1:
 4b4fcbb9a1dd87c80f76118332cafc23827bc63d 3424 
packagekit_0.8.17-4ubuntu6~gcc5.4ubuntu1.2.dsc
 f39e1e955bb01364107a19ce5ed307e20c295c19 30204 
packagekit_0.8.17-4ubuntu6~gcc5.4ubuntu1.2.debian.tar.xz
Checksums-Sha256:
 37b094ecf526436f31800e646203830986feb0decc956126db577501694ad193 3424 
packagekit_0.8.17-4ubuntu6~gcc5.4ubuntu1.2.dsc
 c5fbbc51d958118209f24073d7923994d334fa8ff55d82f601b696bd73f40591 30204 
packagekit_0.8.17-4ubuntu6~gcc5.4ubuntu1.2.debian.tar.xz
Files:
 c5f2de24c9e4404ac372661dcb5c53c8 3424 admin optional 
packagekit_0.8.17-4ubuntu6~gcc5.4ubuntu1.2.dsc
 abf76159475b675e8585da69895d7d1d 30204 admin optional 
packagekit_0.8.17-4ubuntu6~gcc5.4ubuntu1.2.debian.tar.xz
Original-Maintainer: Matthias Klumpp <matth...@tenstral.net>
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to